Bug 816886 - [abrt] ailurus-10.10.3-3.fc17: connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.Spawn.ChildExited: Launch helper exited with unknown return code 1
[abrt] ailurus-10.10.3-3.fc17: connection.py:630:call_blocking:DBusException:...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ailurus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Liang Suilong
Fedora Extras Quality Assurance
abrt_hash:fc15740ebe882d75044bfb92a6c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 05:01 EDT by Ashish
Modified: 2013-07-31 22:40 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:40:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: abc (4.57 KB, text/plain)
2012-04-27 05:01 EDT, Ashish
no flags Details

  None (edit)
Description Ashish 2012-04-27 05:01:26 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        python /usr/lib/python2.7/site-packages/ailurus/support/dump_rpm_existing_new.py
executable:     /usr/lib/python2.7/site-packages/ailurus/support/dump_rpm_existing_new.py
kernel:         3.3.2-8.fc17.x86_64
reported_to:    file: abc
time:           Fri 27 Apr 2012 02:23:51 PM IST
uid:            1000
username:       ashish

abc:            Text file, 4678 bytes

backtrace:
:connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.Spawn.ChildExited: Launch helper exited with unknown return code 1
:
:Traceback (most recent call last):
:  File "/usr/lib64/python2.7/atexit.py", line 24, in _run_exitfuncs
:    func(*targs, **kargs)
:  File "/usr/lib/python2.7/site-packages/ailurus/support/../lib.py", line 587, in drop_priviledge
:    daemon().drop_priviledge(dbus_interface='cn.ailurus.Interface')
:  File "/usr/lib/python2.7/site-packages/ailurus/support/../lib.py", line 557, in daemon
:    obj = bus.get_object('cn.ailurus', '/')
:  File "/usr/lib/python2.7/site-packages/dbus/bus.py", line 244, in get_object
:    follow_name_owner_changes=follow_name_owner_changes)
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 241, in __init__
:    self._named_service = conn.activate_name_owner(bus_name)
:  File "/usr/lib/python2.7/site-packages/dbus/bus.py", line 183, in activate_name_owner
:    self.start_service_by_name(bus_name)
:  File "/usr/lib/python2.7/site-packages/dbus/bus.py", line 281, in start_service_by_name
:    'su', (bus_name, flags)))
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 630, in call_blocking
:    message, timeout)
:DBusException: org.freedesktop.DBus.Error.Spawn.ChildExited: Launch helper exited with unknown return code 1
:
:Local variables in innermost frame:
:byte_arrays: False
:self: <dbus._dbus.SystemBus (system) at 0x26ec0b0>
:args: ('cn.ailurus', 0)
:utf8_strings: False
:bus_name: 'org.freedesktop.DBus'
:get_args_opts: {'byte_arrays': False, 'utf8_strings': False}
:object_path: '/org/freedesktop/DBus'
:timeout: -1.0
:signature: 'su'
:dbus_interface: 'org.freedesktop.DBus'
:message: <dbus.lowlevel.MethodCallMessage object at 0x2513a98>
:method: 'StartServiceByName'

event_log:
:2012-04-27-14:24:21> Smolt profile successfully saved
:2012-04-27-14:31:20> The report was appended to abc

smolt_data:
:
:
:General
:=================================
:UUID: 7ffb45d4-31c5-4f7d-974e-561e29464fb7
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6000.01
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E8400  @ 3.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 3945
:System Swap: 5983
:Vendor: Gigabyte Technology Co., Ltd.
:System: G31M-ES2L 
:Form factor: Desktop
:Kernel: 3.3.2-8.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:5208:20481) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(6505:4195:5208:57344) pci, atl1c, ETHERNET, GA-G31M-ES2L Motherboard
:(32902:10690:5208:53248) pci, i915, VIDEO, 82G33/G31 Express Integrated Graphics Controller
:(32902:10176:5208:45058) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:5208:20481) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:5208:20481) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:5208:40962) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:5208:20481) pci, i801_smbus, SERIAL, GA-8I945PG-RH Mainboard
:(32902:9294:5208:20480) pci, None, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:10185:5208:20484) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:5208:20484) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10688:5208:20480) pci, agpgart-intel, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10186:5208:20484) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:5208:20484) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:5208:20486) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv_root / ext4 4096 4096 8108516 6098696 6017527 2031616 1854197 1854197
:/dev/sda3 /boot ext4 1024 1024 508745 455677 430077 128016 127682 127682
:
Comment 1 Ashish 2012-04-27 05:01:37 EDT
Created attachment 580681 [details]
File: abc
Comment 2 gino 2012-05-27 12:58:15 EDT
fedora startup

Package: ailurus-10.10.3-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 3 Devon Janitz 2012-06-02 10:52:46 EDT
Was selecting tabs at the top of the Ailurus screen.

Package: ailurus-10.10.3-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 fractaluser 2012-06-09 08:11:46 EDT
just installed the app

Package: ailurus-10.10.3-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 fractaluser 2012-06-13 06:32:28 EDT
opened a mounted drive

Package: ailurus-10.10.3-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Mark 2012-06-27 01:28:35 EDT
update
seems has something to do with the Fedora 14 DVD when I chroot sysimage


Package: ailurus-10.10.3-3.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Devon Janitz 2012-08-04 18:20:31 EDT
Start Ailurus

Package: ailurus-10.10.3-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Homer Hsing 2012-08-06 23:33:10 EDT
Sorry.. Fixed in a new version

http://ailurus.googlecode.com/files/ailurus-12.08.tar.gz
Comment 9 Frank Murphy 2013-01-20 07:24:21 EST
Just got this error:
rpm -q ailurus
ailurus-10.10.3-3.fc17.noarch

rpm -q python
python-2.7.3-7.2.fc17.x86_64
Comment 10 xhsong 2013-02-23 23:35:51 EST
I accounterd this question in the fedora14,

Is there anybody help me to fix this problem??

Thanks!
Comment 11 Fedora End Of Life 2013-07-03 19:43:33 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 22:40:38 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.